let state = {
	lat:'',//纬度数据
	lon:''//经度数据
}

let mutations = {
	// 设置纬度数据
	setLat(state,data){
		state.lat = data;
	},
	// 设置经度数据
	setLon(state,data){
		state.lon = data;
	}
	
	
}
let getters = {}

export default {
	namespaced: true,
	state,
	mutations,
	getters
}
